@charset "UTF-8";
/* CSS Document */

/* @group Elements */

* {
	margin: 0;
	padding: 0;
	text-decoration: none;
	text-transform: none;
	font-weight: normal;
	font-style: normal;
}
html {
	-webkit-text-size-adjust: 100%;
}
body {
	color: #123;
	background-color: #fff;
	font-family : "Lucida Grande",Verdana,Arial,Helvetica,sans-serif;
	line-height: 1.5;
}
a, a * {
	font-weight: bold;
	text-decoration: none;
}
a:link,
a:visited {
	color: #369;
}
a:hover,
a:focus,
a:active {
	color: #69c;
}
em {
	font-style: italic;
}
strong {
	font-weight: bold;
}
ul,ol {
	margin: 0 1em;
	padding: 0 1em;
}
img {
	border: 0;
	vertical-align: text-bottom;
}
blockquote {
	margin: 1em 4em;
}

p,h1,h2,h3,h4,h5,h6 {
	margin: 1em 0;
}

h1 {
	font-family: "Lucida Grande",Verdana,Arial,Helvetica,sans-serif;
	font-size: 120%;
	letter-spacing: 0.3em;
}
h2 {
	font-family: "Lucida Grande",Verdana,Arial,Helvetica,sans-serif;
	font-size: 110%;
	font-weight: bold;
	letter-spacing: 0.2em;
}
h3 {
	font-family: "Lucida Grande",Verdana,Arial,Helvetica,sans-serif;
	font-size: 110%;
	font-weight: normal;
	letter-spacing: 0.1em;
}
pre {
	word-wrap: break-word;
}

/* @end Elements */

/* @group Classes */

.box {
	font-family : "Lucida Grande",Verdana,Arial,Helvetica,sans-serif;
	color: #123;
	background-color: #eef;
	background-image: url(/skins/sci-fi/images/box_gradient.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	border: 1px solid #ccd;
	padding: 5px;
	margin-bottom: 10px;
}
.meta {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 80%;
	text-align: right;
}

.spotless {
	 background: #69c;
}
.gleaming {
	 background: #75A3D1;
}
.shiny {
	 background: #8BB2D8;
}
.bright {
	 background: #A5C3E1;
}
.faded {
	 background: #C0D5EA;
}
.dull {
	 background: #DAE6F3;
}
.dirty {
	 background: #F0F5FA;
}

/* @end Classes */

/* @group Structure */

#logo {
	position: absolute;
	top: 0;
	right: 3%;
	text-align: right;
	width: 240px;
	height: 53px;
	background-image: url(/skins/sci-fi/images/logo.gif);
	background-repeat: no-repeat;
	background-position: top right;
	background-size: contain;
}
@media screen and (-webkit-min-device-pixel-ratio: 2) {
	#logo {
		background-image: url(/skins/sci-fi/images/logox2.gif);
	}
}
#logo a {
	border: none;
	display: block;
	float: right;
	width: 240px;
	height: 53px;
}

#logo span {
	display: none;
	width: 0;
	height: 0;
	overflow: hidden;
}

[role="navigation"] {
	margin-top: 53px;
	font-size: 80%;
	font-family: "Helvetica Neue",Arial,Helvetica,sans-serif;
	background-color: #123;
	color: #def;
	padding: 0;
}

[role="navigation"] ul {
	margin: 0;
	padding: .5em;
	list-style: none;
}
[role="navigation"] ul li {
	padding: 5px;
	list-style: none;
}

[role="navigation"] a:link,
[role="navigation"] a:visited {
	color: #8ac;
}
[role="navigation"] a.here {
	color: #bdf;
}
[role="navigation"] a:hover,
[role="navigation"] a:focus,
[role="navigation"] a:active {
	color: #def;
}

[role="main"] {
	font-size: 80%;
	margin-left: 2%;
	margin-right: 2%;
}
[role="main"] * {
	max-width: 60em;
}
[role="main"] .meta {
	max-width: none;
}
[role="main"] p {
	overflow: hidden;
}
[role="main"] img,
[role="main"] iframe,
[role="main"] object {
	max-width: 99%;
}
[role="main"] img {
	border: 1px solid #123;
}
[role="complementary"] {
	font-size: 65%;
	margin-left: 1%;
	margin-right: 1%;
	padding-left: 1%;
}

[role="contentinfo"] {
	font-family: "Helvetica Neue",Arial,Helvetica,sans-serif;
	font-size: 65%;
	border-top: 20px solid #123;
	clear: both;
	text-align: center;
	padding-top: 50px;
}

/* @end Structure */

@media screen and (min-width: 40em) {

[role="presentation"] {
	height: 250px;
	margin-left: 2%;
}

[role="presentation"] div {
	height: 250px;
	background-repeat: no-repeat;
	background-position: bottom center;
}
.home {
	background-image: url(/skins/sci-fi/images/nubian.jpg);
}
.journal {
	background-image: url(/skins/sci-fi/images/lamasu.jpg);
}
.links {
	background-image: url(/skins/sci-fi/images/matrix.jpg);
}
.about {
	background-image: url(/skins/sci-fi/images/alien.jpg);
}
.contact {
	background-image: url(/skins/sci-fi/images/boromir.jpg);
}
.extras {
	background-image: url(/skins/sci-fi/images/guns.jpg);
}
.articles {
	background-image: url(/skins/sci-fi/images/kamino.jpg);
}
[role="navigation"] {
	margin-top: 0;
}
#home [role="navigation"] {
	margin-top: 53px;
}

/* @group Home */

#home {
	height: 90%;
	padding-top: 7%;
	background-image: url(/skins/sci-fi/images/nubian.jpg);
	background-position: 95% 5%;
	background-repeat: no-repeat;
}
#home #logo {
	position: static;
	float: none;
	margin: 0 17.5%;
}

#home [role="navigation"] {
	background-color: #123;
	color: #def;
	position: static;
	float: none;
	margin: 0 17.5%;
	padding: 0 .5em;
	border: 1px solid #123;
	width: auto;
	height: auto;
	clear: both;
}

#home [role="navigation"] ul {
	margin: 0;
	padding: 0;
	border: none;
	width: 100%;
	overflow: hidden;
}
#home [role="navigation"] ul li {
	list-style: none;
	border: 0;
	float: left;
	margin-right: 1em;
}

#home [role="main"] {
	background-color: #fff;
	color: #333;
	position: static;
	float: none;
	margin: 0 17.5%;
	top: -3px;
	border: 1px solid #123;
	background-image: url(/skins/sci-fi/images/me.jpg);
	background-repeat: no-repeat;
	background-position: bottom left;
	padding: 10px 10px 10px 170px;
	min-height: 150px;
	width: auto;
	clear: both;
}
#home [role="main"] h2 {
	position: relative;
	left: -160px;
	top: 2em;
	margin: 0;
	width: 150px;
	text-align: right;
}

/* @end Home */

}

@media screen and (min-width: 50em) {

[role="presentation"] {
	border-bottom: 1px solid #123;
}
[role="navigation"] {
	width: 25%;
	height: 250px;
	position: absolute;
	top: 0;
	left: 2%;
}
[role="main"] {
	padding-top: 15px;
	width: 65%;
	margin-left: 0;
	float: right;
}
[role="complementary"] {
	padding-top: 15px;
	width: 25%;
	margin-right: 0;
	float: left;
}
[role="complementary"] h2 {
	display: none;
}

}